Go to the first, previous, next, last section, table of contents.

### `gf2ntop`

`gf2ntop(m[,v])`
  :: Converts an element of GF(2^n) into a polynomial.

return
  univariate polynomial
m
  an element of GF(2^n)
v
  indeterminate

- Returns a polynomial representing m.
- If v is used as the variable of the output. If v is not specified, the variable of the argument of the latest `ptogf2n()` call. The default variable is `x`.

    [1] setmod_ff(x^30+x+1);
    x^30+x+1
    [2] N=simp_ff(gf2ntop(2^100));
    (@^13+@^12+@^11+@^10)
    [5] gf2ntop(N);
    [207] gf2ntop(N);
    x^13+x^12+x^11+x^10
    [208] gf2ntop(N,t);
    t^13+t^12+t^11+t^10

`References`
  section `ptogf2n`

Go to the first, previous, next, last section, table of contents.